Carrinho de compras
Sem stock

Switch de Rede Gerido L2/L3 Gigabit Ethernet 1000 Mbit/s Preto PoE (8 portas) - D - LINK

Funcionalidades de gestão Tipo de comutador: Gerido Camada de switches: L2/L3 Apoio Quality of Service (QoS): Sim Sistema event log: Sim Apoio MIB: RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC202…
265,59 €
(Incluindo IVA 23%)
Sem stock
Entrega estimada: 30/10/2026 - 03/11/2026
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: DGS-1210-10MP
EAN:

790069432507

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch de Rede Gerido L2/L3 Gigabit Ethernet 1000 Mbit/s Preto PoE (8 portas) - D - LINK

Switch de Rede Gerido L2/L3 Gigabit Ethernet 1000 Mbit/s Preto PoE (8 portas) - D - LINK

265,59 €
Apoio pelo WhatsApp
TikTok